
#这是一个 if_color_at  语句, 用于判断指定坐标位置上的像素RGB颜色值

#定义变量
int x = 600
int y = 300

#判断: 位于当前屏幕坐标(600, 300)上的像素RGB颜色值是否等于: 168000
if_color_at x, y, 168000

    print("当前屏幕坐标(" + x + ", " + y + ")上的像素RGB颜色值 == 168000")

else

    print("当前屏幕坐标(" + x + ", " + y + ")上的像素RGB颜色值 != 168000")

endif